GHA RFC vs Glasgow Hawks · Premiership écossaise


Avant-match
Glasgow Hawks se déplace chez GHA RFC à Giffnock (Braidholm) le samedi 24 octobre 2026 (Premiership écossaise, 8e journée). GHA RFC pointe à la 7e place du classement avec deux victoires en sept matchs, après trois défaites de rang ; Glasgow Hawks pointe à la 10e place du classement sans victoire en sept matchs, après sept défaites de rang.
Les confrontations sont à égalité, 3 victoires partout sur les 6 dernières rencontres ; lors de la dernière, Glasgow Hawks s'était imposé 29-19 en février 2026.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
6 dernières confrontations, depuis octobre 2021
5 dernières confrontations
- 28 févr. 2026 · Premiership écossaiseGlasgow Hawks29GHA RFC1928 févr. 2026Glasgow Hawks29–19GHA RFCPremiership écossaise
- 20 sept. 2025 · Premiership écossaiseGHA RFC13Glasgow Hawks720 sept. 2025GHA RFC13–7Glasgow HawksPremiership écossaise
- 26 nov. 2022 · Premiership écossaiseGHA RFC20Glasgow Hawks2926 nov. 2022GHA RFC20–29Glasgow HawksPremiership écossaise
- 19 nov. 2022 · Premiership écossaiseGlasgow Hawks19GHA RFC2419 nov. 2022Glasgow Hawks19–24GHA RFCPremiership écossaise
- 22 janv. 2022 · Premiership écossaiseGlasgow Hawks7GHA RFC2022 janv. 2022Glasgow Hawks7–20GHA RFCPremiership écossaise